@charset "utf-8";
body{padding:0;margin:0;font:normal 12px/180% \5B8B\4F53;color:#333;text-align:center;background:url(images/bg.jpg) no-repeat top center fixed;background-size:cover;}
h1,h2,h3,h4,h5,h6,hr,p,blockquote,dl,dt,dd,ul,ol,li,pre,form,button,input,textarea,th,td{margin:0;padding:0;}
div{margin:0 auto;text-align:left;font:normal 12px/180% \5B8B\4F53;}
a:link,a:visited{color:#333;text-decoration:none;}
a:hover{color:#c00;text-decoration:underline;}
img{border:none;}
ol,ul,li{list-style:none;} 
em{font-style:normal;}
/*clear*/
.clearfix:before,.clearfix:after{content:"";display:table;}
.clearfix:after{clear:both;overflow:hidden;}
.clearfix{zoom:1;}
/*other*/
.w1000{width:1000px;}
.fl{float:left;}
.fr{float:right;}
/*header*/
.header{background:url(images/headbg.jpg);height:41px;}
.header span{float:left;}
.header span img{margin-top:4px;}
.header em{float:right;padding-top:8px;}
.header em a{margin:0 6px;}
.header,.header a:link,.header a:visited{color:#fff;}
/*top*/
#fixedImage{position:fixed;top:60px;right:0;z-index:999;}
#fixedImage div{top:87px;right:25px;position:absolute;text-align:center;font-size:18px;color:#fff;}
#fixedImage div img{display:block;margin-bottom:5px;}
*html #fixedImage{
position:absolute;
right:expression(eval(document.documentElement.scrollLeft+ (document.documentElement.clientWidth -980)/2-200));
top:expression(eval(document.documentElement.scrollTop+150))
}
.top{width:1000px;height:348px;position:relative;padding-top:30px;}
.top p{width:527px;font-size:18px;color:#fff;line-height:210%;position:absolute;top:62px;left:545px;}
.top p,.wxbg div,.p3_2{font-family:\5FAE\8F6F\96C5\9ED1;}
.top p span{font-size:36px;}
.top p em{font-size:30px;}
.top span.on2{position:absolute;top:356px;right:0;}
/*p1*/
.p1_1{position:relative;}
.p1_1 h1{font-size:20px;color:#fff;padding:10px 0;}
/*.p1_1 span{background:url(images/video.png) no-repeat;width:138px;height:139px;position:absolute;left:40px;bottom:30px;}*/
/*ad*/
.ad01{margin-top:20px;text-align:center;}
/*p2*/
.p2_1{background:url(images/p2_1.png) no-repeat left top;width:1090px;height:90px;margin-top:20px;}
.p2_content{height:366px;width:1000px;margin:40px auto 0 auto;position:relative;}
.roundabout-holder{width:652px;height:366px;margin:0px auto;}
.roundabout-moveable-item{height:366px;width:652px;cursor:pointer;}
.roundabout-moveable-item span{display:none;}
.roundabout-moveable-item img{height:100%;width:100%;}
.p2_content li{position:relative;}
.roundabout-in-focus span{font-size:24px;position:absolute;width:637px;height:54px;line-height:54px;bottom:0;left:0;color:#fff;padding-left:15px;display:block;}
.roundabout-in-focus em{background:#000;filter:alpha(opacity=60);opacity:.6;position:absolute;width:652px;height:54px;bottom:0;left:0;}
.next{background:url(images/right.png) no-repeat;width:79px;height:89px;z-index:999;position:absolute;top:142px;right:12%;}
.prev{background:url(images/left.png) no-repeat;width:79px;height:89px;z-index:999;position:absolute;top:142px;left:12%;}
/*p3*/
.p3_1{background:url(images/p3_1.png) no-repeat left top;width:1090px;height:89px;margin-top:66px;}
.p3_2{margin-top:25px;font-size:16px;}
.p3_2 img{float:left;margin-right:24px;}
.p3_2 b{font-size:30px;font-weight:normal;display:block;padding:24px 0 15px 0;}
.p3_2,.p3_2 a:link,.p3_2 a:visited,.p3_3 li a:link,.p3_3 li a:visited{color:#fff;}
.p3_2 p{padding-bottom:52px;}
.p3_2 span{float:left;}
.p3_2 em{float:right;}
.p3_3 li{float:left;width:219px;margin:25px 21px 0 10px;display:inline;text-align:center;}
.p3_3 li img{margin-right:8px;}
.p3_3 li span img{display:block;margin-bottom:8px;margin-right:0;}
/*p4*/
.p4_1{background:url(images/p4_1.png) no-repeat left top;width:1090px;height:89px;margin-top:66px;}
.p4_2 li{width:230px;margin:25px 13px 0 5px;}
/*p5*/
.p5_1{background:url(images/p5_1.png) no-repeat left top;width:1090px;height:90px;margin-top:66px;}
.p5_2{margin-top:20px;width:1000px;}
.p5_left{width:650px;float:left;}
.p5_right{width:320px;float:right;color:#aeaeae;}
.p5_right ul li{padding:15px 0;color:#aeaeae;}
.p5_right textarea{width:297px;height:101px;}
.p5_right p{padding:10px 0;}
.p5_right p.tc{text-align:center;}
.p5_right h3{color:#4268ae;}
.tv_list{width:920px;margin:20px auto;position:relative;padding:0 40px;}
.tv_list ul li{float:left;text-align:center;color:#fff;padding:0 18px;width:192px;}
.tv_list ul li a{color:#fff;}
.prev1{position:absolute;left:0px;top:40px;z-index:5; cursor:pointer;}
.next1{position:absolute;right:0px;top:40px;z-index:5; cursor:pointer;}
/*=copyright=*/
#copyright{clear:both;text-align:center;background:url(images/copybg.png) no-repeat top center;height:44px;color:#999694;padding-top:20px;}

/*20150128*/
.p3_3 li,.p3_3 li a:hover{color:#fff;}
.roundabout-in-focus span,.roundabout-in-focus span a:link,.roundabout-in-focus span a:hover,.roundabout-in-focus span a:visited{color:#fff;}
.roundabout-in-focus span{font-family:\5FAE\8F6F\96C5\9ED1; font-weight:bold;}
.p5_2{filter:alpha(opacity=60);opacity:.6;}

/*20150210*/
.roundabout-in-focus span{font-size:14px; font-weight:normal; line-height:24px; height:96px;}
.roundabout-in-focus em{height:96px;}
